Subject: Re: [bug#74411] [PATCH v2 1/5] gnu: Add (gnu packages dictd).

From: Runciter <[email-masked]>
Date: Sun, 01 Dec 2024 20:41:41 +0000

Hi,

I'll send a revised patch series in a few minutes.

Thanks for review and feedback, I tried to follow all the advice and may
have succeeded except for 3 items for which the packages pose specific
difficulties.

Ludovic Courtès <[email-masked]> writes:

>> +    (native-inputs (list libtool))
>
> I suspect you don’t need Libtool here (it would be needed if you were
> building from a checkout instead of from a tarball).

I tried to remove the libtool native input but the test phase failed.

Regards,

Runciter